GuideLab API

List order tags

Returns a paginated list of order tags for the organization. Labs see their own tags; clinics must provide a labId to see a partner lab's tags.

GET
/order-tags

Returns a paginated list of order tags for the organization. Labs see their own tags; clinics must provide a labId to see a partner lab's tags.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Query Parameters

includeInactive?string

Include inactive tags

search?string

Search term

page?string

Page number

limit?string

Items per page

labId?string

Lab ID (required for clinic users)

Response Body

application/json

curl -X GET "https://example.com/order-tags"
{  "data": [    null  ],  "pagination": {    "page": 0,    "limit": 0,    "total": 0,    "totalPages": 0  }}
Empty
Empty